<configs>
    <append xpath="/item_modifiers">
        
      	<item_modifier name="modjetrocket" installable_tags="rocket" modifier_tags="speed" blocked_tags="noMods" type="attachment">
		<property name="Extends" value="modGeneralMaster"/>
		<property name="UnlockedBy" value="modVehicleSuperChargerSchematic"/>
		<property name="TraderStageTemplate" value="modsTier3"/>
		<property name="CustomIcon" value="turbo"/>
		<effect_group tiered="false">
			<passive_effect name="VehicleMotorTorquePer" operation="perc_add" value="1"/>
			<passive_effect name="VehicleVelocityMaxPer" operation="perc_add" value="1"/>
		</effect_group>
	</item_modifier>
    </append>

</configs>